KV
List keys in a namespace
GET
header
AuthorizationBearer <token>Your space key (om_...). Create one with POST /v1/spaces.
ns*stringNamespace, e.g. settings or cursors. Names starting with '_' are reserved.
Match
^[A-Za-z0-9][A-Za-z0-9_.-]*$Length
1 <= length <= 64Items
application/json- response
items*array<>curl -X GET 'https://api.openmemory.sh/v1/kv/string'Example Response
{ "items": [ { "ns": "string", "key": "string", "value": null, "version": 0, "expires_at": "string", "updated_at": "string" } ]}